textarea.masoic-area {
	width: 300px;
	height: 50px;
}
.cart_table_main .btn.small {
	display: inline-block;
	box-shadow: none;
	padding: 4px 8px;
	font-size: 10px;
	font-weight: 400;
	text-shadow: none !important;
	text-transform: capitalize;
}
.cart_table_main .btn.note:hover {
	background: #67d0fa;
}
.cart_table_main .btn.note {
	cursor: pointer; }
.cart_table_main .btn.note:hover {
	background: #67d0fa; }
.cart_table_main .note {
	margin-top: 4px !important;
}
.cart_table_main .note input {
	margin-bottom: 4px; }
.cv-ico-general-plus2:before {
	content: "\e671"; }
.cart_table_main .btn {
	background: #f2f2f2;
	clear: both;
	display: block;
	border: none;
	margin: 0;
	padding: 4% 0;
	text-align: center;
	font-size: 1em;
	display: block;
	color: #7e7e7e;
	font-family: "AvantGardeGothicITCW01M 731087";
}
.cart_table_main .btn:before {
	/* icon */
	margin-right: 10px;
	position: relative;
	top: 1px;
}
.cart_table_main .btn:hover {
	text-decoration: none;
	background: #ee3424;
	text-decoration: none !important;
	color: white;
	cursor: pointer;
}
.cart_table_main .btn:focus {
	outline: none !important;
}
.cart_table_main .masoic-area {
	visibility: hidden;
}
.cart_table_main .masoic-area.active {
	visibility: visible;
}